aboutsummaryrefslogtreecommitdiffstats
path: root/testing/fontconfig/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-03-16 11:02:07 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-03-16 11:02:07 +0000
commitcb5f9fb435b5a71f05422eef64072235086660b9 (patch)
tree1b2625e00fb2188976f0804f1cfa991c792bff77 /testing/fontconfig/APKBUILD
parentc55a91deb8d8d7dd809a3acfe6d7e51755b91bb5 (diff)
downloadaports-cb5f9fb435b5a71f05422eef64072235086660b9.tar.gz
aports-cb5f9fb435b5a71f05422eef64072235086660b9.tar.bz2
aports-cb5f9fb435b5a71f05422eef64072235086660b9.tar.xz
testing/fontconfig: fix dependsncies
Diffstat (limited to 'testing/fontconfig/APKBUILD')
-rw-r--r--testing/fontconfig/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/testing/fontconfig/APKBUILD b/testing/fontconfig/APKBUILD
index e6c0792299..979d62e7bc 100644
--- a/testing/fontconfig/APKBUILD
+++ b/testing/fontconfig/APKBUILD
@@ -6,8 +6,8 @@ pkgrel=0
pkgdesc="The Fontconfig package is a library for configuring and customizing font access."
url="http://fontconfig.org"
license="GPL"
-depends="uclibc uclibc++ freetype expat"
-makedepends="uclibc++-dev uclibc-dev freetype-dev expat-dev"
+depends="uclibc freetype expat zlib"
+makedepends="freetype-dev expat-dev zlib-dev"
install=
subpackages="$pkgname-doc $pkgname-dev"
source="http://fontconfig.org/release/${pkgname}-${pkgver}.tar.gz"
@@ -18,7 +18,7 @@ build() {
./configure --prefix=/usr \
--sysconfdir=/etc \
--disable-docs
- make -j1 || return 1
+ make || return 1
make DESTDIR="$pkgdir" install
install -m644 -D COPYING "$pkgdir"/usr/share/licenses/"${pkgname}"/COPYING